@charset "utf-8";
/*
Theme Name: Lightning Pro Child
Theme URI: https://terminix.duskin-kurume.com/
Template: lightning-pro
Description:
Author: cc
Tags:
Version: 0.0.0
*/


.h2, .mainSection-title, h2 {
    font-size: 1.5rem;
}

.h3, h3 {
    font-size: 1.5rem;
}

/*---ヘッダーまわり　カスタマイズ-------*/

.navbar-brand img {
    max-height: 60px;
}

.siteHeader_sub p .contact_txt_tel {
    font-size: 34px;
    letter-spacing: 1px;
    font-weight: 700;
	line-height:1.4em;
}

.siteHeader_sub p .contact_txt_time {
    font-size: 18px;
	font-weight:bold;
}

.gMenu_name{
    font-size: 16px;
}


/*---スマホメニュー非表示-------*/

.sideSection{
	display: none;
}

.footerMenu{
	display:none;
}


/*---トップページ-------*/


.alpha:hover img {
	opacity: 0.6;
	transition:0.3s;
}

.top_ant{
	margin-top:30px;
	background-image: url("../../../../img/top/top_ant_bg.jpg");
	background-repeat: repeat-y;
	padding-bottom:20px;
}

.top_btn{
	margin-top:20px;	
}



.top_btn a {
    background: #eb5a24;
    border-radius: 3px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    max-width: 300px;
    padding: 10px 25px;
  color: #FFF;
    transition: 0.3s ease-in-out;
    font-size: 18px;
    font-weight: bold;
}
.top_btn a:after {
  content: "";
  position: absolute;
  top: 50%;
  bottom: 0;
  right: 2rem;
  font-size: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: right 0.3s;
  width: 6px;
  height: 6px;
  border-top: solid 2px currentColor;
  border-right: solid 2px currentColor;
  transform: translateY(-50%) rotate(45deg);
}
.top_btn a:hover {
  background:#de4107;
  color: #FFF;
  text-decoration: none;
}
.top_btn a:hover:after {
  right: 1.4rem;
}



 /*---下層ページ-------*/
.sub_img{
	width: 100%;
	margin: 0 auto;
}

.sub_img img{
	margin-bottom: 20px;
}

.sub_txt_area{
	margin-bottom:40px;
	font-size:16px;
	line-height: 180%;
}

#point_area {
	clear: both;
	background: #FBF6DB;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 10px;
}
	
#point_ttl {
	clear: both;
	position: relative;
	padding-top: 30px;
	font-size: 22px;
	font-weight: bold;
	line-height: 120%;
	color:#333;
    margin-bottom: 10px;
}

#point_ttl span {
	position: relative;
	z-index: 2;
}

#point_ttl::before {
	content: attr(data-en);
	position: absolute;
	top: 10px;
	left: 0;
	color: rgba(5,62,98,0.2);
	font-size: 38px;
	font-family: fantasy;
	text-transform: uppercase;
	z-index: 1;
}

.note{
	font-size:14px;
	line-height: 110%;
}

#point_txt{
	width: 100%;
	margin-bottom: 10px;
	font-size:16px;
	line-height: 1.6em;
	color:#2b2b2b;
}

#point_img{
	width: 100%;
	margin-bottom: 40px;
}
#point_img img{
	width: 100%;
	margin: 0 auto;
}

.ant_shindan{
	margin-top: 30px;
	margin-bottom: 40px;
	background: #eff7ff;
	padding: 10px;
}
.ant_shindan_txt{
	padding: 10px;
	margin-bottom:20px;
	font-size:16px;
	line-height: 180%;
}
.flow{
	margin-top: 20px;
	background: #ffffff;
	padding: 10px;
}

.flow_ttl{
	font-size:24px;
	font-weight: bold;
	color:#052A5C;
}

.flow_st {
 position: relative;
  padding: 1.5rem 2rem 0 70px;
  border-bottom: 3px solid #ee624c;
	font-size:20px;
	font-weight: bold;
	color:#ee624c;
	margin-bottom: 10px;
}

.flow_st span {
  font-family: 'Roboto', sans-serif;
  font-size: 3.5rem;
	color:#ee624c;
  line-height: 1;
  position: absolute;
  bottom: -0.3rem;
  left: 0;
}

.flow_txt{
	padding: 0 10px;
	margin-bottom: 10px;
}

.flow_img{
	width: 100%;
	margin: 0 auto;
}

.flow_img img{
	margin-bottom: 20px;
}


.ren_title{
	width: 100%;
	margin: 0 auto;
	margin-bottom: 10px;
}

.ren_tel{
	background:#a1deff;
	border-radius:10px;
	padding: 10px;
}

.ren_mail{
	margin-top: 20px;
	margin-bottom: 30px;
}

.ren_mail a:hover{
	opacity: 0.6;
}



.ant_osusume{
	background: #fad9d4;
	font-size:18px;
	font-weight: bold;
	text-align: center;
	padding: 10px;
	margin-bottom: 20px;
}

.osusume{
	background: #fad9d4;
	font-size:16px;
	font-weight: bold;
	text-align: left;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 20px;
}

.shikke_p4_txt{
	font-size:16px;
	margin-bottom:10px;
}

.shikke_p4_img{
	margin-bottom: 20px;	
}

.shikke_p4_st{
	font-size:20px;
	font-weight: bold;
}

.price{
	font-size:18px;
	font-weight: bold;
}

.kaiketsu{
	background: #fad9d4;
	font-size:18px;
	line-height: 180%;
	font-weight: bold;
	text-align: center;
	padding: 10px;
	margin-bottom: 20px;
}

.voice{
	font-size:18px;
	font-weight: bold;
    color:#a41287;
	margin-top: 20px;
}

.anshin{
	margin-top: 30px;
	margin-bottom: 30px;
}

#anshin_main{
	background: #FBE6AB;
	padding: 10px;
	margin-bottom:30px;
}

.anshin_left{
	float: left;
	width: 25%;
	height: 110px;
}

.anshin_right01{
	float: right;
	width: 75%;
}
.anshin_right02{
	float: right;
	width: 75%;
	margin-top: 10px;
}
.anshin_right03{
	clear: both;
	width: 100%;
	margin-top: 10px;
}

.support_box{
}
.support_box li{
	width:100%;
	background-color: #fff9de;
	list-style-type: none;
	margin-bottom: 20px;
}

.support_st{
	font-size:2rem;
	font-weight: bold;
	color:#fb8818;
	padding-top:10px;
	margin-bottom: 6px;
	text-align: center;
	position: relative;
}
.support_st::before{
	content: "";
	display: inline-block;
	width: 100%;
	height: 5px;
	position: absolute;
	bottom:-1.5rem;
	left:0;
	background:#D08110;
}

.support_box_txt{
	clear: both;
	font-size:16px;
	font-weight: bold;
	padding: 20px 10px 10px 10px;
}

.support_inbox{
	display: flex;
}

.support_inbox .img{
	width: 39%;
	margin-left: 1%;
}
.support_inbox .txt{
	width: 60%;
	font-size:1.2rem;
	padding: 10px;
}

/*蚊駆除 点検・予防サービス*/
ul.osusume_check {
    list-style: none;
	margin-top: 20px;
}

ul.osusume_check li {
    position: relative;
	padding-left: 3.5rem;
	line-height: 200%;
}

ul.osusume_check li::before {
    content: "";
    display: block;
    position: absolute;
    width: 2rem;
    height: 0.8rem;
    border-left: 2px solid red;
    border-bottom: 2px solid red;
    top: 0.8rem;
    left: 1rem;
    transform: rotate(-45deg);
}

.flow_mos{
	margin-top: 20px;
	margin-bottom: 30px;
	background: #ffffff;
	padding: 10px;
}

.flow_mos_ttl{
	font-size:24px;
	font-weight: bold;
	color:#052A5C;
}

.flow_mos_st {
 position: relative;
  padding: 1.5rem 2rem 0 70px;
  border-bottom: 3px solid #ee624c;
	font-size:20px;
	font-weight: bold;
	color:#ee624c;
	margin-bottom: 10px;
}

.flow_mos_st span {
  font-family: 'Roboto', sans-serif;
  font-size: 3.5rem;
	color:#ee624c;
  line-height: 1;
  position: absolute;
  bottom: -0.3rem;
  left: 0;
}

.flow_mos_area{
}

.flow_mos_img{
	max-width:244px;
 width: 100%;
  margin: 0;
  padding: 0;
}
.flow_mos_img img {
  width: 100%;
  height: auto;
}
.flow_mos_area .text {
  margin: 0 0 20px 20px;
  padding: 0;
}



.mos_point_area {
	margin-top:40px;
	margin-bottom: 60px;
    border: 4px solid #f06060;
    border-radius: 5px;
    color: #333333;
}

.mos_point_area div {
    display: inline-flex;
    align-items: center;
    column-gap: 4px;
    position: relative;
    top: -20px;
    left: 10px;
    margin: 0 7px;
    padding: 0 8px;
    background: #fff;
    color: #f06060;
    font-weight: 600;
    vertical-align: top;
}

.mos_point_area div::before {
    width: 40px;
    height: 40px;
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M12.8659 3.00017L22.3922 19.5002C22.6684 19.9785 22.5045 20.5901 22.0262 20.8662C21.8742 20.954 21.7017 21.0002 21.5262 21.0002H2.47363C1.92135 21.0002 1.47363 20.5525 1.47363 20.0002C1.47363 19.8246 1.51984 19.6522 1.60761 19.5002L11.1339 3.00017C11.41 2.52187 12.0216 2.358 12.4999 2.63414C12.6519 2.72191 12.7782 2.84815 12.8659 3.00017ZM10.9999 16.0002V18.0002H12.9999V16.0002H10.9999ZM10.9999 9.00017V14.0002H12.9999V9.00017H10.9999Z' fill='%23f06060'%3E%3C/path%3E%3C/svg%3E");
}

.mos_point_area p {
    margin: 0;
    padding: 0 1.5em 1em;
    line-height: 200%;
	font-weight: bold;
	color: #561112;
}


.mos_point_img{
	width: 30%;
	float: right;
}

.mos_point_img img{
	width: 100%;
}


/*お問い合せ
-------------------------------------------------------------------------------------*/

.hissu {
	font-size: 0.75em;
    font-weight: normal;
	color: #fff;
	text-align: left;
    background: #c91744;
	margin: 0px;
	padding: 2px 10px;
	margin-left:10px;
}

#contact p{
	font-size:18px;

}

.contact_st{
	font-size:18px;
	font-weight: bold;
	color:#1B195B;
	margin-top: 30px;
	margin-bottom: 6px;
	line-height: 22px;
}

.submit_area{
	margin-bottom: 40px;
}
.submit_button{
	margin-top: 30px;
	font-size:20px;
	font-weight: bold;
}

input[type=checkbox] {
    margin-left:20px;
	margin-bottom: 16px;
}


span.error{
	font-weight: bold;
	font-size:90%;}


	
@media (min-width: 970px) { /* スクロール分余裕に20px */


/*---ヘッダーまわり　カスタマイズ-------*/


.navbar-brand img {
    max-height: 78px;
}

/*---トップページ-------*/
.top_btn{
    text-align: right;
	}
.btn_cock{
	width: 640px;
	margin: 0 auto;
	height: 60px;
	}
.btn_cock_jigyo{
	margin-top: 30px;
	width: 310px;
	float: left;
	}
	
.btn_cock_home{
	margin-top: 30px;
	width: 310px;
	float: right;
	}	
	


.bnr_home{
	width: 49%;
	margin-top: 50px;
	float: left;
	height: 120px;
}

.bnr_jigyo{
	width: 49%;
	margin-top: 50px;
	float: right;
	height: 120px;
}
	
.top_txt_area{
		clear: both;
	}
/*---サービス一覧ページ　メニュー-------*/

ul.home_menu li,
ul.jigyo_menu li	{
	width:32%;

}

	


/*---下層ページ画像　スマホ100％-------*/

.alignright,
img.alignright { display: inline; float: right; margin-left: 20px; margin-top: 4px; 
width:45%;}

/*---レスポンシブ対応-------*/

.sp_only{
	display:none;
	}
	
.footerMenu{
	display:block;
}


.sideSection{
	display:block;
}

.siteContent{
	padding-bottom: 0px;
	}


/*---下層ページ-------*/
.sub_img{
	width: 360px;
    float: right;
	margin-left: 20px;
}

.sub_img img{
	width: 360px;

}

.ren_tel{
	width: 360px;
	float: left;
	background:#a1deff;
	border-radius:10px;
	padding: 5px;
}

.ren_mail{
	width: 380px;
	float: right;
	margin-top: 0;
	margin-bottom: 50px;
}

.shikke_p4{
	height:260px;	
	}
	
	
.shikke_p4_txt{
	float: left;
	width:560px;
	height: 120px;
	margin-bottom: 20px;
}

.shikke_p4_img{
	float: right;
	margin-right:20px;

}	

.shikke_p4_img img{
	width:120px;
	}	
	
.flow_img{
	width: 140px;
    float: right;
	margin-left: 160px;
}

.flow_img img{
	width: 140px;

}	
	

	
.osusume{
	width: 380px;
	text-align: left;

}
	
#anshin_main{
	height: 370px;
}

.anshin_left{
	float: left;
	width: 40%;
	height: 110px;
}

.anshin_right01{
	float: right;
	width: 60%;
}
.anshin_right02{
	float: right;
	width: 60%;
	margin-top: 10px;
}
.anshin_right03{
	float: right;
	width: 60%;
	margin-top: 10px;
}	
	
.support_box{
	display:flex;
	justify-content:space-between;
}
.support_box li{
	width:32%;

}

.support_box_txt{
	font-size:15px;
	height:120px;
}

.support_inbox{
    display: block;
}

.support_inbox .img{
	width: 96%;
	margin: 0 auto;
	padding-left:2%; 
}
.support_inbox .txt{
	width: 100%;
	margin: 0 auto;
}
	
/*蚊駆除 点検・予防サービス*/
.mos_point_img{
	width: 200px;
    float: right;
	margin-left: 20px;
}

.mos_point_img img{
	width: 200px;

}	
	
}



